##Lambda function with Serverless and DynamoDB
First Time Setup - 
--
*  Create AWS Access Keys
    * https://serverless.com/framework/docs/providers/aws/guide/credentials/
* Install Serverless
    * https://serverless.com/framework/docs/getting-started/
  
Already setup - 
--
  * Run ```yarn ```
  * Run the following command to add your Access Key and Secret access key
  
    * ```serverless config credentials --provider aws --key AKIAIOSFODNN7EXAMPLE --secret wJalrXUtnFEMI/K7MDENG/bPxRfiCYEXAMPLEKEY```
    
  * Run ```serverless deploy ```
    * This well update the code currently on AWS and make sure its up to date
  * Run ``` serverless offline```
    * This will create the enviroment and give you a ```http://localhost:3000``` address you can use for testing purposes 
    * 
    * 
  See https://serverless.com/framework/docs/getting-started/ for more help about getting started if needed